* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.sectionBanner{
  margin-top: 35px;
}

.DivTxtMarketing{
  
}
.SecMK{
  
  
}
.divMk{}
/*slide clientes*/

.T1{
  /*background: linear-gradient(75deg, #1a397b 35%, #a0afe2, #597df1 99%);*/
  background-color: #adadad0e;
  height: 45rem;
  margin-top: 12px;
 
}

.content{
  
  height: 620px;
  width: 935px;
  border-radius: 20px;
  overflow: hidden;
  
 position: relative;
  top: 23rem;
  left: 50%;
  transform: translate(-50%, -50%);
 /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
 border: 1px solid black;
}
.content .slide img{
  height: 100%;
  width: 100%;
}

.Navigation{

  position: relative;
  bottom: -67px;
  left: 49%;
  display: flex;
  width: 100px;
  
  

}
.bar{
  width: 10px;
  height: 10px;
  border: 2px solid rgb(0, 0, 0);
  margin: 6px;
  border-radius: 15px;
  cursor: pointer;
  transition: .5s ease;

}
.bar:hover{
  background-color: aqua;
}
 .inputSlide{
  display: none;
}
.slides{
  display: flex;
  width: 300%;
  

}
.slide{
  width: 34%;
  transition: .6s;
}

#slide1:checked ~ .s1 {
  margin-left: 0;
}
#slide2:checked ~ .s1 {
  margin-left: -34%;
}
#slide3:checked ~ .s1 {
  margin-left: -68%;
}


/*teste*/

.carrossel{
  box-shadow: 2px 2px 4px beige;
  overflow: hidden;
  height: 385px;
  width: 600px;
}

.container{
  display: flex;
  transition: transform 0.5s ease-in-out;
  transform: translateX(0);
}

.tt{
  object-fit: cover;
  height: 500px;
  width: 600px;
}



/*.FixoNoTopo{
  position: fixed;
  top: 0px;
  z-index: 1000;
}
.FixoNoTopo + .Principal{
  padding-top: 60px;
}*/
.logo {
  font-size: 1.5rem;
  font-weight: bold;
}
.header {
  
  background-color: #525252;
  min-width: 100%;
  display: flex;
  min-height: 40px;
  padding: 16px;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  align-items: center;
  gap: 9px 15px;
  border-bottom: 1px solid #bdbcbc;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}
.menu {
  display: flex;
  list-style: none;
  gap: 0.5rem;
}
.anchor {
  padding: 8px;
  background-color: transparent;

  border: 2px solid transparent;

  cursor: pointer;
  transition: 1s;
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
}

.sectionBanner{
  margin-bottom: 20rem;
}

.section-Marketing{

display: flex;
flex-direction: column;
align-items: center;
margin-bottom: 1rem;
background-color: #c5d4eb21;
height: 45rem;
max-width: 100vw;
}
.Marketing1{
  
  width: 35rem;

}
.img-Desk{
  width: 100%;
}
.sectionMar{
  
  margin-top: -290px;
}
.DivMarketing{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2rem;
  
  
}
.Card {
  display: flex;
  flex-direction: column;
  align-items: center;
 
}
.DivTxtMarketing {
  margin-top: 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  
}
.SecMK{
  margin-top: -300px;
  margin-bottom: 100px;
  /*background-color: #011c57;*/
  display: flex;
  flex-direction: row;
 /* align-items: center;*/
  
}
.divMk{
 /* background-color: #25d366;*/
  /*width: 100%;*/
 width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.video{
  /*background-color: #f5e50d;*/
  width: 50%;
  
}


.ftMK{
 /* background-color: #8992f0;*/
}



.SxImg {
  
  width: 35rem;
  margin-top: 10px;
  
}
.film{
  margin-top: 10px;
}
.title-Marketing{
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 900;
  font-size: 2rem;
  color: #011c57;
 
}
.TxtM1-2{
  
}
.TxtMK2{
  
}
.descriptionCard{
  
}
.TxtM1-2{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.TxtMk1{
/*background-color: #011c57;*/
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.TxtMK2{
 
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 300px;
}
.TitleIlu-2{
  width: 60%;
  margin-top: -20px;
}
.Dongguan{
  text-decoration: none;
  color: #011c57 ;
}
.TitleIluminacao{
  width: 60%;
  margin-top: -20px;
}
.descriptionCard{
  width: 60%;
  
  
}
.CobreFx{
 position: relative;
 top: 2px;
}

.txtPolitica{
  text-decoration: none;
  color: #ffffff;
  font-size: 1.01rem;
}

.GTermos{
  margin-top: 110px;
  
  display: flex;
  flex-direction: column;
  align-items: center;


}
.TCS{
  width: 1000px;
  

}
#Termos{
  font-size: 1.5rem;
  position: relative;
 /* left: 50vh;*/

}
.anchor:hover {
  border-bottom: 2px solid rgb(245, 39, 39);
}

.anchorSub {
  margin-top: 1.5rem;
  font-size: 13px;
  color: white;
  text-decoration: none;
  font-family: "Inter";
  font-weight: bold;
  transition: 1s;
}
.anchorSub:hover {
  color: #fc1f10;
}
.subMenu {
  background-color: #525252;
  width: 110px;
  height: 100px;
  text-align: center;
  border-radius: 5px;
  left: 0;
  opacity: 98%;
  z-index: 1;
}
.li {
  display: inline;
  position: relative;
}
.subMenu {
  display: none;
  position: absolute;
}

.li:hover .subMenu {
  display: block;
}
.menu a {
  display: block;
  padding: 0.5rem;
}

.btn-menu {
  display: none;
}

.ImgTop {
  padding-top: 2em;
  padding: 2em;
  min-width: 1em;
}
.SectionService {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5rem;
}
#TilePolitica{
 position: relative;
/* left: 50vh;*/
}
.Politica{
  
  
  display: flex;
  flex-direction: column;
  align-items: center;

}
.divPolitica{
  width: 1000px;
}
.Container {
  min-width: 320px;
  max-width: 1280px;
  margin: auto;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;

  width: 90%;
  height: 40rem;
  margin-top: 2rem;
}

.DivService {
  margin-top: 2rem;
  text-align: center;
}
.service {
  text-align: center;
  color: #073aa8;
  font-family: "Inter";
  font-size: 40px;
  font-weight: 600;
  line-height: 1.1em;
}
.txt {
  margin-top: 2rem;
  text-align: center;
}
.txtService {
  font-size: 1.3em;
  font-family: "Poppins";
  font-weight: bold;
  color: #234795;
  line-height: 2em;
}
.AnderLine {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: 0 auto;
  width: 800px;
  height: 2px;
  background: #8992f0;
}

.textSecondary {
  font-family: "Poppins", sans-serif;
  font-size: 35px;
  color: #bdbdbd;

  margin: 0 auto;
  padding-top: 15px;
}

.whatsPR {
  position: relative;
  left: 1rem;
}
.DescriptionPR {
  position: relative;
  left: 1rem;
  bottom: 1.5rem;
  font-family: "Poppins";
  font-weight: 500;
}

.subDivPR {
  position: relative;
  top: 1rem;
  left: calc(39%);

  background: transparent;
  background-color: rgba(27, 67, 73, 0.9);
  width: 17rem;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 32px;

  display: inline-block;
  padding-right: 25px;
  border-radius: 30px 30px 30px 30px;
}

.divDescription {
  position: relative;
  top: 3.5rem;
  left: calc(10%);
  height: 200px;
  background: transparent;
  background-color: rgba(152, 152, 152, 0.9);
  color: #146194;
  width: 80%;
  border-radius: 100px 100px 100px 100px;
  padding-right: 80px;
  font-size: 18px;
  font-weight: 100;
  line-height: 130%;
  padding-top: 50px;
  margin-top: -30px;
}
.DescriptionPR {
  position: relative;
  left: 2.5rem;
  top: 0.1px;
}
.Btn-Consultoria {
  width: 15rem;
  position: relative;
  top: 6rem;
  left: calc(40.5%);
  background-color: #5800fb;
  border-radius: 7px;
  border: solid 1px transparent;
  transition: 2s;
  text-transform: uppercase;
  transition: 0.5s all ease-in-out;
  animation: pulse 1s infinite;
}
.anchorConsult {
  text-decoration: none;
  font-family: "Poppins";
  font-size: 1.5rem;
  color: #ffff;
}
.AnchorODS {
  text-decoration: none;
  color: #0803f7;
}

.DivCertProduct {
  background-color: #ffffff;
  height: 5rem;
  text-align: center;
  margin-top: 5rem;
}
.traçotwo {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: 30px;
  margin: 0 auto;
  width: 500px;
  height: 2px;
  background: #8992f0;
}
.titleProduct {
  text-align: center;
  color: #011c57;
  font-family: "Inter";
  font-size: 40px;
  font-weight: 600;
  line-height: 1.1em;
}
.TextPrimary {
  text-align: center;
}

.textSecondary {
  width: 90%;
  text-align: center;
  display: flex;
}
.gridcontainer {
  min-width: 320px;
  max-width: 1300px;
  margin: auto;
}

.contentPrimary {
  background-color: rgba(47, 47, 51, 0.9);
  background-image: url(./img/fundo1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  padding: 0px 30px;
  /*margin-bottom: 0px;*/
  margin-top: 20px;
  border-width: 0px;
  border-color: rgb(234, 234, 234);
  border-style: solid;
  background-size: cover;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.fund1 {
  border-radius: 10px;
}

.buttonCert {
  background-color: #f5e50d;
  padding: 16px;
  margin-top: 100px;
  border-radius: 10px;
  border: 2px solid transparent;
  transition: 2s;
  text-transform: uppercase;
  transition: 0.5s all ease-in-out;
  animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.buttonCert:hover {
  transform: scale(1.1);
  border: 2px solid rgb(175, 6, 6);
}
.anchorCert {
  text-decoration: none;
  padding: 30px;
  font-size: 19px;
  color: black;
  font-family: "Poppins", sans-serif;
  transition: 1s;
}
.anchorCert:hover {
  color: #fc1f10;
}

.butoonsolo {
  text-align: center;
}
.Benefits {
  padding: 20px;
  min-width: 100%;
}
.descriptionBenefits {
  text-align: center;
}
.benefitsOne {
  text-align: center;
  font-family: "Inter";
  font-weight: 600;
  font-size: 19px;
  color: #011c57;
}
.listva {
  padding: 20px 100px 0px;
  list-style: none;
  height: 1px;
  height: 5px;
}
.titleone {
  font-family: "Poppins", sans-serif;
  font-size: 50px;
  color: #0c0909;
  background-color: #bdbdbd;
  opacity: 0.6;
  border-radius: 5px;
}
#redMann {
  color: #fc1f10;
}

.liva {
  padding: 9px;
  font-size: 18px;
  color: #011c57;
  font-family: "Inter";
  font-weight: 600;
}

.imgfund {
  padding-top: 3em;
  width: 100%;
  min-height: 400px;
  flex-wrap: wrap;
}
.fundoBenefits {
  padding: 100px;
}
.textDescone {
  height: 200px;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  font-family: "Poppins";
}
.textdesc {
  font-size: 30px;
  color: #000000;
  text-align: center;
  padding-top: 15px;
}
.cert {
  color: #fc1f10;
}
.textDesctwo {
  text-align: center;
}
.buttonDescomplique {
  background-color: #f9fafa;
  border: 1px solid black;
  margin: 1px;
}
.buttonCert {
  margin-top: 17px;
}
.part2 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1px;
}
.footer {
  border-top: 1px solid #000000;
  border-top-left-radius: 2px;
  border-top-right-radius: 3px;
  background-color: #525252;
  height: 300px;
}
.imgfooter {
  height: 90px;
  padding-top: 2em;
  padding: 2em;
  min-width: 15em;
}
.textfooterEnd {
  color: #ffff;
  padding: 1rem;
  font-family: "Inter";
  font-size: 13px;
}
.textfooterEnd2 {
  color: #ffff;
  font-family: "Inter";
  font-size: 13px;
  padding: 1em;
}
.whatsapp-link {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 25px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 1px 1px 2px #888;
  z-index: 1000;
  cursor: pointer;
  animation: pulse 1s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.fa-whatsapp {
  margin-top: 16px;
}

.MainISO {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
}
.TextIsoOne {
  font-family: "Poppins";
  font-size: 1.5rem;
  color: #234795;
  font-weight: bold;
  margin-bottom: 2rem;
}
.TextISOTwo {
  font-family: "Poppins";
  font-size: 1.4rem;
  max-width: 65rem;
  text-align: center;
}
.Red {
  color: #ff0606;
}
.NewCont1{
  /*background-color: #772c2c;*/
  margin: 0;
  height: 120px;
  
  
}
.part1{
  position: relative;
  bottom: -28px;
  color: rgb(255, 4, 4);
}
.part2{
  color: rgb(255, 4, 4);
}
.pt2{
 /* background-color: #ff6900;*/
  position: relative;
  bottom: 2px;
}
.DivIso1{
  position: relative;
  top: 5px;
}
.DivISO {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: transparent;
  background-color: rgba(27, 67, 73, 0.9);
  width: 35rem;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 32px;

  /*display: inline-block;
  padding-right: 25px;
  border-radius: 30px 30px 30px 30px;*/
  margin-bottom: 1.2rem;
}
.whatISO {
  position: relative;
  left: 1rem;
}
.ISO9 {
 
  display: flex;
  flex-direction: column;
  align-items: center;
  /*margin-top: 0.3rem;*/
 
}

.descriptionISO {
  font-family: "Poppins";
  font-size: 1.3rem;
  max-width: 60rem;
  color: #234795;
  text-align: center;
}

.Btn-ConsultoriaIso {
  width: 15rem;
  margin-top: 1.5rem;
  margin-bottom: 10rem;
  background-color: #5800fb;
  border-radius: 7px;
  border: solid 1px transparent;
  transition: 2s;
  text-transform: uppercase;
  transition: 0.5s all ease-in-out;
  animation: pulse 1s infinite;
}
